

.logn-effect {
    position: relative;
}

.logn-effect {
    border: 1px solid #ccc;
    padding: 7px 14px;
    transition: 0.4s;
    background: transparent;
}

.logn-effect ~ .focus-border:before,
.logn-effect ~ .focus-border:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 2px;
    background-color: #3399ff;
    transition: 0.3s;
}

.logn-effect ~ .focus-border:after {
    top: auto;
    bottom: 0;
    left: auto;
    right: 0;
}

.logn-effect ~ .focus-border i:before,
.logn-effect ~ .focus-border i:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 2px;
    height: 0;
    background-color: #3399ff;
    transition: 0.4s;
}

.logn-effect ~ .focus-border i:after {
    left: auto;
    right: 0;
    top: auto;
    bottom: 0;
}

.logn-effect:focus ~ .focus-border:before,
.logn-effect:focus ~ .focus-border:after,
.has-content.logn-effect ~ .focus-border:before,
.has-content.logn-effect ~ .focus-border:after {
    width: 100%;
    transition: 0.3s;
}

.logn-effect:focus ~ .focus-border i:before,
.logn-effect:focus ~ .focus-border i:after,
.has-content.logn-effect ~ .focus-border i:before,
.has-content.logn-effect ~ .focus-border i:after {
    height: 100%;
    transition: 0.4s;
}

.logn-effect ~ label {
    position: absolute;
    left: 14px;
    width: 100%;
    top: 10px;
    color: #aaa;
    transition: 0.3s;
    z-index: -1;
    letter-spacing: 0.5px;
}

.logn-effect:focus ~ label,
.has-content.logn-effect ~ label {
    top: -18px;
    left: 0;
    font-size: 12px;
    color: #3399ff;
    transition: 0.3s;
}

.pc-form-up {
    position: relative;
    box-shadow: 6px 0px 7px 0px #0000001A;
    height: 95vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.login-left {
    width: 100%;
}

.input-group-btn button {
    padding: 5px;
    background: white;
    border-radius: 4px;
}

.ml_lgn_wrp {
    display: flex;
    width: 100%;
    justify-content: center;
    margin: 0;
}

.ml_lgn_inr {
    width: 100%;
    max-width: 600px;
}

.file-input.file-input-new {
    display: none;
}


.glyphicon.glyphicon-trash {
    color: red;
}

.checker, .checker span, .checker input {
    width: 16px !important;
    height: 16px !important;
}

.info_box_content {
    position: absolute;
    right: -2px;
    top: 5px;
    transform: translateX(103%);
    border: 1px solid #ddd;
    padding: 14px;
    z-index: 9;
    background: #fff;
    border-radius: 50px;
    opacity: 1;
    transition: .3s ease-in;
}

@media (max-width: 1025px) {
    .logo-copy {
        bottom: -40px !important;
    }
}

.ml_lgn_in .logo img {
    width: 260px;
    height: 100px;
}

.info_box_content_2 {
    position: absolute;
    right: -2px;
    top: 0px;
    transform: translateX(103%);
    border: 1px solid #ddd;
    padding: 14px;
    z-index: 9;
    background: #fff;
    border-radius: 50px;
    opacity: 1;
    transition: .3s ease-in;
    max-width: 340px
}

.hidden_content {
    transform: translateX(80%);
    opacity: 0;
    display: none
}

input:-internal-autofill-selected {
    background-color: #fff !important
}

#info_box {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -35px;
    color: #a7a7a7;
    width: 24px;
    height: 24px;
    padding: 2px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    border: 1px solid #a7a7a7;
    font-size: 13px;
}

.margin-top-set {
    position: relative;
    bottom: -50px;
    padding: 20px 0px;
}

.custom-control.custom-checkbox {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0px 10px;
    margin-bottom: 15px;
    margin-top: 15px;
}

.login_input_title {
    font-size: 20px;
    margin-bottom: 15px;
}

@media (min-width: 768px) and (max-width: 1024px) {
    .min-vh-100 {
        height: 100vh;
    }

    .info_box_content {
        display: none;
    }

    .info_box_content_2 {
        display: none;
    }

    .h100 {
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

}

@media (min-width: 1024px) and (max-width: 1365px) {
    .min-vh-100 {
        height: 100vh;
    }

    .scroll-set img {
        margin-top: 50px;
    }

    .h100 {
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .logo-copy {
        bottom: -50px !important;
    }

    .copy-text {
        font-size: 14px !important;
    }
}

.for-shield svg {
    display: inline-block;

}

.toogle_kit {
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke: 1px #9D9595;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: rgb(167, 167, 167);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 19px;
    font-size: 18px;
    color: #9D9595;
}

#togglePassword {
    position: absolute;
    top: 52%;
    transform: translateY(-50%);
    right: 19px;
    font-size: 18px;
    color: #9D9595;
}

.history-site-btn {
    background: transparent;
    color: #CD4D35;
    display: inline-block;
    padding: 10px 46px;
    font-size: 18px;
    font-weight: 500;
    margin-top: 0px;
    position: relative;
    border: 2px solid #CD4D35;
    border-radius: 50px;

}

.has-feedback-left .form-control {
    padding-right: 12px;
    padding-left: 16px;
}

.history-site-btn:hover {
    background-color: #CD4D35;
    color: #fff;
}

.history-site-title {
    font-size: 23px;
    font-weight: 500;
    margin-bottom: 5px;
}

.history-site-desc {
    font-size: 14px;
}

.scroll-set img {
    width: 100%;
    max-height: 95vh;
}

.history-site-title span {
    color: #002d49;
}

.mt-4.text-center {
    margin-top: 10px;
}

.authentication-page-content .btn-danger {
    font-size: 16px;
    padding: 7px 20px;
}

.text-mutedd {
    color: #C12102;
    font-size: 14px;
    display: block;
    font-weight: 600;
    text-decoration: underline #C12102;
}

.custom-checkbox label {
    color: #000000;
    font-size: 16px;
    font-weight: 400;
    margin-top: 3px;
    margin-bottom: 0px;
    padding-left: 5px;
}

.forget_password {
    font-size: 16px;
    color: #008FC1;
}

.banklogo {
    margin-top: 30px;
    text-align: center;
}

.banklogo img {
    display: inline;
}

.authentication-page-content .text-muted {
    color: #000000;
    font-size: 14px;
    margin-top: -5px;
    font-weight: 500;
    margin-bottom: 30px;
}

.logo-copy {
    position: absolute;
    width: 100%;
    bottom: -120px;
    justify-content: center;
    align-items: center;
    display: flex;
}

.logo-copy img {
    max-height: 32px;
    max-width: 120px;
    position: relative;
    top: -3px;
    filter: grayscale(1);
    display: flex;
    align-items: center;
}

.logo-copy img:hover {
    filter: unset;
}

.copy-text-outer {
    text-align: center;
    margin-top: 10px;
}

.mt-55 {
    margin-top: 40px;
}

.auth-form-group-custom .auti-custom-input-icon {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 20px;
    font-size: 30px;
    color: #afabab;
}

.mb-4, .my-4 {
    margin-bottom: 2rem !important;
}

.waves-effect.waves-light {
    background-color: #002d49;
    border-color: #002d49;
    border: 2px solid;
    font-size: 16px;
    padding: 12px 20px;
    width: 100%;
    border-radius: 10px;
    box-shadow: none !important;
    display: flex;
    transition: all 0.3s ease;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    line-height: 27px;
    color: #fff;
}

.waves-effect.waves-light:hover {
    background-color: #199719;
    color: #fff;
}

.auth-form-group-custom .form-control {
    height: 45px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 15px !important;
    border-radius: 7px;
    background: #fff;
    border: 1.2px solid #D3D3D3;
    font-size: 14px;
    color: #505d69;
    font-weight: 400;
}

.auth-form-group-custom .form-control:focus {
    border-color: rgba(16, 94, 161, 0.8);
    box-shadow: 0 0 3px 1px #d3d3d359;
}

.auth-form-group-custom label {
    position: absolute;
    top: -13px;
    z-index: 1;
    align-items: center;
    display: flex;
    justify-content: center;
    width: 55px;
    background: #fff;
    left: 25px;
    color: #202020;
    font-size: 16px;
}

.auth-form-group-custom .sifre-label {
    position: absolute;
    top: -13px;
    z-index: 1;
    align-items: center;
    display: flex;
    justify-content: center;
    width: 45px;
    background: #fff;
    left: 25px;
    color: #202020;
    font-size: 16px;
}

.copy-img-outer {
    display: flex;
    justify-content: center;
    align-items: center;
}

.no-padding {
    padding: 0px;
}

.p-4 {
    padding: 1.5rem !important;
}

.align-items-center {
    align-items: center !important;
}

.authentication-bg .bg-overlay {
    background-color: #292626;
}

.align-items-center {
    display: flex;
    align-items: center;
    justify-content: center;
}

.copy-img-outer a {
    display: flex;
    align-items: center;
    gap: 5px;
}

body {
    background-color: #fff;

}

.modal-header .close {
    top: 12%;
    right: 30px;
}

.fa-remove:before, .fa-close:before, .fa-times:before {
    font-size: 20px;
    color: #1894ac;
}

@media (min-width: 1024px) and (max-width: 1600px) {
    .logo-copy {
        bottom: -140px;
    }

    .copt-text {
        font-size: 14px !important;
    }

}

.copy-text {
    font-size: 18px;
    display: flex;
    line-height: 0;
    align-items: center;
    gap: 5px;
}

span.close-icon {
    color: #002d49;
    font-size: 24px;
    font-weight: 500;
}

.modal-body {
    padding: 30px 40px;
    padding-bottom: 50px;
}

.modal-header {
    padding: 25px 40px;
    padding-bottom: 0px;
    padding-top: 15px;
}

@media (max-width: 768px) {
    .modal-header {
        padding: 25px;
        padding-bottom: 0px;
        padding-top: 20px;
    }

    .modal-body {
        padding: 25px;
    }


}

.modal-title {
    line-height: 2.2;
}

.panel-title {
    margin-top: 0px;
    margin-bottom: 20px;
    font-size: 1.25rem;
    color: inherit;
    position: relative;
    font-weight: 500;
}

.modal .form-group {
    margin-bottom: 15px;
}

.modal-header {
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}

.pvr-header:after {
    background-color: #eee;
    content: "";
    width: calc(100% + 80px);
    left: -40px;
    height: 1px;
    border-radius: 2px;
    display: block;
    position: relative;
    margin-top: 8px;
}

.btn-primary:hover {
    color: #fff;
    background-color: #009640;
    border-color: #009640;
    opacity: 0.8;
}

.btn-primary:focus, .btn-primary.focus, .btn-primary:hover {
    background-color: #369a25;
    border-color: #369a25;
}

.btn-primary {
    color: #fff;
    background-color: #002d49;
    border-color: #002d49;
}

.form-control {
    padding: 2px 12px;
    height: 46px;
}

.page-container {
    position: relative;
    padding: 0 !important;
}

@media (max-width: 1300px) {
    .margin-top-set {
        bottom: 0;
    }

}

.navbar-bottom .page-container, .navbar-bottom-lg .page-container, .navbar-bottom-sm .page-container, .navbar-bottom-xs .page-container {
    padding-bottom: 20px;
}

@media (min-width: 576px) {
    .modal-dialog {
        width: 500px;
        max-width: 500px;
    }
}

@media (min-width: 769px) {
    .modal-dialog {
        width: 750px;
        max-width: 750px;
    }

    .page-container {
        width: 100%;
        display: table;
        table-layout: fixed;
    }

}

@media (min-width: 1024px) {
    .modal-dialog {
        width: 810px;
        max-width: 810px;
    }
}

@media (max-width: 767px) {
    .align-items-center {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }
}

@media (min-width: 768px) and (max-width: 1020px) {
    .align-items-center {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }
}

@media (min-width: 1024px) and (max-width: 1360px) {
    .align-items-center {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: row;
    }
}

@media (max-width: 1024px) {
    .mt-55 {
        margin-top: 20px;
    }

    .mt-4.text-center {
        margin-top: 10px;
    }

    .history-site-desc {
        margin-bottom: 15px;
    }

    .banklogo {
        margin-top: 15px;
    }
}

@media (max-width: 767px) {
    .auth-form-group-custom .form-control {
        height: 50px;
    }
}

@media (max-width: 350px) {
    .authentication-page-content .font-size-18 {
        font-size: 23px;
    }
}

@media (min-width: 1024px) and (max-width: 1900px) {
    .img-scale-set img {
        width: 230px;
    }

    h4 {
        font-size: 17px;
    }

    .ml_lgn_inr {
        max-width: 485px !important;
    }

    .genel_giris_ekran_right_genel,
    .genel_giris_ekran_left_genel {
        font-size: 14px !important;
    }

    .auth-form-group-custom label {
        font-size: 15px;
        top: -12px;
    }

    .forget_password,
    .waves-effect.waves-light,
    .custom-checkbox label,
    .phone_block,
    .kt_login-cr-inner p {
        font-size: 14px !important;
    }

    .phone-block {
        margin-top: 16px !important;
    }

    .phone_block svg {
        width: 22px;
    }

    /*.kt_login-cr-inner img {*/
    /*    width: 135px !important;*/
    /*}*/

    .kt_login-cr-inner h4 {
        font-size: 18px !important;
    }

}

.modal_bg {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.btn-primary.basvuru {
    padding: 10px 0px;
    font-size: 16px;
    margin-bottom: -10px;
    border-radius: 100px;
}

/*Modal*/

.modal-header {
    padding: 25px 40px;
    padding-bottom: 0px;
    padding-top: 15px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}

.panel-title {
    margin-top: 0px;
    margin-bottom: 20px;
    font-size: 1.25rem;
    color: inherit;
    position: relative;
    font-weight: 500;
}

.pvr-header:after {
    background-color: #eee;
    content: "";
    width: calc(100% + 80px);
    left: -40px;
    height: 1px;
    border-radius: 2px;
    display: block;
    position: relative;
    margin-top: 8px;
}

.modal-header .close {
    top: 12%;
    right: 30px;
}

span.close-icon {
    color: #3C61A4;
    font-size: 24px;
    font-weight: 500;
}

.modal-body {
    padding: 30px 40px;
    padding-bottom: 50px;
}

.print-result {
    background: green;
    color: #fff;
    text-align: center;
    padding: 10px;
    font-size: 15px;
    margin-bottom: 20px;
}

.form-control {
    padding: 2px 12px;
    height: 46px;
}

@media (min-width: 769px) {
    .modal-dialog {
        width: 810px;
        margin: 30px auto;
    }
}

.collapser-rememberMe {
    display: flex;
    align-items: center;
}

.checkbox {
    width: 20px;
    height: 20px;
    background-color: #EBEDF3;
    border-radius: 3px;
    display: inline-block;
    cursor: pointer;
    position: relative;
}

.checkbox.checked::after {
    content: "\2713";
    font-size: 14px;
    color: white;
    position: absolute;
    top: 0px;
    left: 5px;
}

.checkbox.checked {
    background-color: #005cc8;
}

.footer-text.haklar {
    color: #9d9c9c;
    padding: 5px 0;
    margin: 10px 0;
    text-align: center;
    font-size: 16px;
}

.genel_giris_ekran_left_or_right {
    height: 50px;
    display: flex;
    background: #F6F6F6;
    border-radius: 8px;
    padding: 1px;
    gap: 5px;
    margin-bottom: 20px;
    position: relative;
    z-index: 99;
}

.genel_giris_ekran_right_genel {
    width: 50%;
    border: 1px solid #F3F3F3;
    border-radius: 8px;
    font-size: 15px;
    font-weight: 600;
    line-height: 22.5px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: .5s ease;
    cursor: pointer;
}

.genel_giris_ekran_left_genel {
    width: 50%;
    border-radius: 8px;
    border: 1px solid #F3F3F3;
    font-size: 15px;
    font-weight: 600;
    line-height: 22.5px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all .3s ease;
    cursor: pointer;
}

.genel_giris_ekran_left_genel.active,
.genel_giris_ekran_right_genel.active {
    background-color: #fff;
    border: 1px solid #F3F3F3;
}

.genel_giris_ekran_left_genel:hover:not(.active),
.genel_giris_ekran_right_genel:hover:not(.active) {
    background-color: #fff;
    border: 1px solid #F3F3F3;
}

.kullanici_bilgi_title {
    font-size: 13px;
    font-weight: 600;
    line-height: 19.5px;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 10px;
}

#bayilikBasvurusu {
    display: none;
}

input.form-control.Bayi_Input {
    height: 45px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 15px !important;
    border-radius: 7px;
    background: #fff;
    border: 1.2px solid #D3D3D3;
    font-size: 14px;
    color: #505d69;
    font-weight: 400;
}

input.form-control.Bayi_Input:focus {
    border-color: rgba(16, 94, 161, 0.8);
    box-shadow: 0 0 3px 1px #d3d3d359;
}

label.Bayi_Label {
    position: absolute;
    top: -13px;
    z-index: 1;
    align-items: center;
    display: flex;
    justify-content: center;
    padding: 0 10px;
    background: #fff;
    left: 25px;
    color: #202020;
    font-size: 14px;
}

form#bayi_form_text {
    width: 580px;
}

div#bayilikBasvurusu {
    width: 600px;
    overflow-y: scroll;
    margin-top: 100px;
    height: 470px;
}

.p-2.mt-55 {
    height: 300px;
}

input.form-control.Bayi_Input::placeholder {
    font-size: 12px;
}


.shine {
    position: relative;
    overflow: hidden;
    display: block;
}

.shine-logo {
    position: relative;
    overflow: hidden;
    display: block;
}

.shine::before {
    position: absolute;
    top: 0;
    left: -90%;
    z-index: 2;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    transform: skewX(-25deg);
}

.shine-logo::before {
    position: absolute;
    top: 0;
    left: -40%;
    z-index: 2;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    transform: skewX(-25deg);
}

.shine:hover::before {
    -webkit-animation: shine .75s;
    animation: shine .75s;
}

.shine-logo:hover::before {
    -webkit-animation: shine .75s;
    animation: shine .75s;
}

@keyframes shine {
    100% {
        left: 125%; /* Sağ dışına kadar kayar */
    }
}

@keyframes shine-logo {
    100% {
        left: 100%; /* Sağ dışına kadar kayar */
    }
}

.login-icon {
    position: absolute;
    left: 100%;
    bottom: 50%;
    transform: translate(-50%, 50%);
    background: #fff;
    padding: 10px;
    border-radius: 50%;
    box-shadow: 6px 0px 7px 0px #0000001A;
    cursor: pointer;
    user-select: none;
    z-index: 15;
}

.login-icon img {
    background: #fff;
    padding: 5px;
    width: 54px;
    height: 54px;
    object-fit: contain;
    border-radius: 50%;
    box-shadow: 4px 0px 7px 0px rgba(0, 0, 0, 0.08);
}

.Bayi-title {
    margin-bottom: 25px;
}


body {
    font-family: 'Poppins', sans-serif !important;
}

.login_remember_remember_5_november {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.kt_login-carousel-cont {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.kt_login-cr-inner {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
}

.kt_login-cr-inner img {
    /*height: 100%;*/
    /*width: 150px;*/
    /*max-height: 175px;*/
    width: auto !important;
    height: 100%;
    max-height: 300px;
    margin-bottom: 2rem;
}

.kt_login-carousel-cont {
    display: flex;
    flex-direction: column;
}

.kt_login-cr-inner h4 {
    font-size: 20px;
    font-weight: 500;
    color: #002D49;
    margin: 0 !important;
    margin-bottom: 10px !important;
}

.kt_login-cr-inner p {
    font-size: 18px;
    font-weight: 400;
    text-align: center;
    max-width: 610px;
    margin: 0 auto;
    color: #758290;
    font-family: 'Lufga', sans-serif;
}

.owl-dots {
    display: flex;
    justify-content: center;
    gap: 10px;
    margin: 2rem 0 !important;
    position: relative;
    z-index: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.owl-dot {
    cursor: pointer;
    position: relative;
}

.owl-dot span {
    width: 10px;
    height: 10px;
    background-color: #AEAEAE;
    border-radius: 50%;
    transition: background-color 0.3s ease, width 0.5s ease, border-radius 0.5s ease;
    display: inline-block;
    margin: 0;
    box-sizing: border-box;
    border: 2px solid transparent;
}

.owl-dot.active span {
    width: 25px;
    height: 10px;
    border-radius: 10px;
    background-color: #002D49;
}

.owl-dot:hover span {
    background-color: #008FC1;
}
